/*
Theme Name: FredHMeyerMD
Theme URI: http://www.fredhmeyermd.com/wp-content/themes/fredhmeyermd
Description: Custom theme for FredHmeyerMD.com
Author: Mike Barry of FortCollinsWebWorks.com
Template: twentyeleven
Version: 0.1
*/

@import url("../twentyeleven/style.css");

#branding {
 border: 0px;              /* remove the gray stripe at the top of the header image */
 }

#page {
 background-color: #F6D860; /* content background = gold? */
 color: #472C0C;            /* content text = dark brown */
 } 

.entry-title {
 color: #472C0C;            /* header text = dark brown */
 }

.page .entry-title {        /* remove entry-titles from pages */
 display: none;        
 }

.fred-title {
 color: #000000;
 font-family: "Georgia, serif";
 font-size: 24px;
 font-style: italic;
 }

.fred-subtitle {
 color: #000000;
 font-family: "Georgia, serif";
 font-size: 36px;
 font-style: italic;
 line-height: 12px;
 }

#site-generator {
 background-color: #000000;
 padding: 5px;
 }

/*
#branding #searchform {
display: none;
}  
*/    

/* remove image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {
border: none;
}

/* change caption background color to default gold */
.wp-caption {
background-color: #f6d860;
}

/* footer text and links */
div.fredfoot {
text-align: center;
color: #FFFFFF;
}

a.fredfoot:link { color: #FFFFFF; }
a.fredfoot:visited { color: #FFFFFF; }
a.fredfoot:active { color: #FFFFFF; }
a.fredfoot:hover { color: #FFFFFF; }